Bug 156226 - FC4 rebuild failed
FC4 rebuild failed
Product: Fedora
Classification: Fedora
Component: autotrace (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
Blocks: FE4Target
  Show dependency treegraph
Reported: 2005-04-28 09:13 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-25 18:01:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-04-28 09:13:21 EDT
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/
Comment 1 Jeremy Katz 2005-05-25 18:01:12 EDT
This worked for me with current rawhide on x86_64.  Throwing at the buildsys

Note You need to log in before you can comment on or make changes to this bug.